<?php

declare(strict_types=1);

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;
use Seka\Vzdelavanie\Models\Pouzivatel\Kniznica\Oblubene;

/**
 * Class PouzivatelKniznicaOblubeneFactory
 *
 * @package Database\Factories
 */
class PouzivatelKniznicaOblubeneFactory extends Factory {
    /**
     * @var string
     */
    protected $model = Oblubene::class;

    /**
     * @return array
     */
    public function definition(): array
    {
        return [];
    }
}
